Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Member Functions | Public Attributes
tesseract::Interval Struct Reference

List of all members.

## Public Member Functions

| Interval ()
| Interval (int b, int e)

## Public Attributes

int | begin
int | end

## Detailed Description

Definition at line 2069 of file paragraphs.cpp.

## Constructor & Destructor Documentation

tesseract::Interval::Interval | ( |  | ) |

inline

Definition at line 2070 of file paragraphs.cpp.

: begin(0), end(0) {}

tesseract::Interval::Interval | ( | int | b,
|  | int | e
| ) |  |

inline

Definition at line 2071 of file paragraphs.cpp.

: begin(b), end(e) {}

## Member Data Documentation

int tesseract::Interval::begin

Definition at line 2073 of file paragraphs.cpp.

int tesseract::Interval::end

Definition at line 2074 of file paragraphs.cpp.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/ccmain/paragraphs.cpp